.SelectLocal {
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
}

.SelectLocal__body {
  width: 70%;
}

.SelectLocal__dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
  margin: 0 auto;
  text-align: left;
  vertical-align: top;
  z-index: 2;
}
@media only screen and (max-width: 559px) {
  .SelectLocal__dropdown {
    width: 100%;
  }
}

.SelectLocal__dropdownHead {
  position: relative;
  display: block;
  width: 100%;
  height: 62px;
  padding: 0 90px 0 38px;
  box-sizing: border-box;
  font-size: 1.8rem;
  line-height: 60px;
  text-align: left;
  color: #333;
  background-color: #fff;
  border: 1px solid #333;
  cursor: pointer;
  list-style: none;
  transition: border-color .2s ease-in-out;
}
.SelectLocal__dropdownHead::-webkit-details-marker {
  display: none;
}
@media only screen and (max-width: 559px) {
  .SelectLocal__dropdownHead {
    height: 57px;
    padding: 0 56px 0 20px;
    font-size: 1.6rem;
    line-height: 55px;
  }
}
.SelectLocal__dropdownHead::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 5px;
  width: 80px;
  height: 14px;
  margin-top: -7px;
  background: url(/assets/images/icons/arrow_selectlocalarea_pulldown_arrow.svg) 50% 50% no-repeat;
  background-size: 80px auto;
  transition: transform 0.3s ease;
}
@media only screen and (max-width: 559px) {
  .SelectLocal__dropdownHead::after {
    right: 0;
    width: 50px;
    background-size: 50px auto;
  }
}

.SelectLocal__dropdownHeadText {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.SelectLocal__dropdownList {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 3;
  list-style: none;
  width: 100%;
  box-sizing: border-box;
  margin-top: -1px;
  text-align: left;
  overflow-y: auto;
  max-height: 330px;
  background-color: #fff;
  border: 1px solid #333;
  -webkit-overflow-scrolling: touch;
}

.SelectLocal__dropdownLink {
  display: block;
  padding: 5px 38px;
  font-size: 1.8rem;
  line-height: 1.3;
  color: #333;
  text-decoration: none;
  transition: background-color .2s ease, color .2s ease;
}
@media only screen and (max-width: 559px) {
  .SelectLocal__dropdownLink {
    padding: 5px 20px;
    font-size: 1.6rem;
  }
}
.SelectLocal__dropdownLink:hover, .SelectLocal__dropdownLink:focus {
  color: #fff;
  background-color: #008486;
}

.SelectLocal__dropdownGroup {
  display: block;
}

.SelectLocal__dropdownGroupLabel {
  display: block;
  padding: 10px 38px 4px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #333;
  pointer-events: none;
}

.SelectLocal__dropdownGroupList {
  margin: 0;
  padding: 0;
  list-style: none;
}
@media only screen and (max-width: 559px) {
  .SelectLocal__dropdownGroupLabel {
    padding: 8px 20px 3px;
    font-size: 1.6rem;
  }
}

.Card__text {
  + .List {
    margin-top: 13px;
  }
}